@media (max-width: 1114px) {

    /* page */

    .page__container {
        flex-basis: 100%;
        max-width: 100%;
    }

    /* events */

    .events__list {
        flex-wrap: wrap;
    }

}


@media (max-width: 1000px) {

    /* navigation */

    .navigation__inner {
        height: 90px;
    }

    .navigation__nav {
        order: -1;
        margin: auto 10px;
        flex-grow: 0;
    }

    .navigation__short-logo {
        margin: 0 auto;
    }

    .navigation__burger {
        display: block;
    }

    .navigation__list {
        position: absolute;
        left: 0;
        top: 0;
        flex-direction: column;
        z-index: 10;
        background-color: rgb(225, 150, 22);
        border: 2px solid rgb(225, 150, 22);
        box-sizing: border-box;
        border-radius: 3px;
        transition: .3s all;
        opacity: 0;
        visibility: hidden;
        transform: scale(0);
        transform-origin: left top;
    }

    /* servers */

    .servers__border {
        display: none;
    }

    .servers__inner {
        flex-wrap: wrap;
    }

    .servers__server {
        /* flex-basis: 50%; */
        margin-top: 10px;
        margin-bottom: 10px;
    }

    /* mid */

    .mid__inner {
        flex-wrap: wrap;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .mid__content {
        width: calc(100% - 20px);
        margin-right: 10px;
        margin-left: 10px;
    }

    .mid__sidebar {
        width: calc(100% - 20px);
        margin-right: 10px;
        margin-left: 10px;
        padding-top: 30px;
    }

    /* contacts */
    .contacts__contact {
        width: calc(100% / 2 - 20px);
    }

    /* footer */

    .footer__inner {
        flex-wrap: wrap;
    }

    .footer__nav {
        flex-wrap: wrap;
    }

    .footer__f-nav {
        flex-grow: 1;
    }


    /* .footer__f-nav:not(:nth-last-child(1)) {
        padding-right: 30px;
    } */

    /* upper */

    .upper {
        background: url(../images/upper.png) no-repeat;
        background-size: contain;
        width: 41px;
        height: 34px;
    }

}

@media (max-width: 800px) {
    /* header */

    .header__btns {
        height: 300px;
        padding-top: 0;
        flex-direction: column;
    }

    .header__btn {
        margin-right: 0;
        margin-left: 0;
    }

    /* help */

    .help__helper {
        width: calc(100% - 20px);
    }

}

@media (max-width: 700px) {

    /* article */

    .article {
        padding: 10px;
    }

    /* slider */

    .slider__slide {
        transform: scale(1);
    }

    /* under */

    .under__container {
        flex-direction: column;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .under__block {
        width: calc(100% - 20px);
    }

    .under__ps {
        margin: 10px auto;
    }

    .under__link {
        border: 0 !important;
        padding: 0;
        margin: 5px 10px;
    }

    /* modal */

    .enter__inner {
        padding: 10px;
    }

    /* fbox */

    .fbox_files {
        flex-direction: block;
        flex-wrap: wrap;
    }

    .fbox__res {
        width: 100%;
    }

    .fbox__instruction {
        width: 100%;
    }

    .characteristic {
        font-size: 16px;
        line-height: 14px;
    }


}

@media (max-width: 600px) {

    /* header */

    .page__header {
        background: url(../images/bg__header_min.jpg) no-repeat center top;
    }

    .header__logotype {
        height: 200px;
    }

    .logo {
        width: 373px;
        height: 110px;
    }

    .logo:after {
        background-size: contain;
        width: 519px;
        height: 257px;
        left: -77px;
        top: -70px;

    }

    .logo:before {
        background-size: contain;
        width: 519px;
        height: 257px;
        left: -77px;
        top: -70px;
    }

    /* content */

    .content__header {
        justify-content: center;
    }

    .content__title {
        text-align: center;
        font-size: 40px;
    }

    /* article */

    .article {
        flex-direction: column;
        padding: 10px;
    }

    .article__pic {
        margin: 0 0 15px 0;
        max-width: none;
        width: 100%;
        height: 180px;
        min-height: auto;
    }

    /* contacts */
    .contacts__contact {
        width: calc(100% - 20px);
    }

    /* informer */

    .informer__content {
        font-size: 15px;
        line-height: 14px;
    }

}

@media (max-width: 500px) {

    /* forms */
    .protection__info {
        display: none;
    }

    .protection__captcha {
        margin: 0 auto;
    }
}



@media (max-width: 1000px) AND (max-height: 400px) {}